@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../font/roboto-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../font/roboto-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../font/roboto-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;}
p{margin:0;padding:0 0 1rem}
a.link{ color:#033b6b; padding-bottom:0.3rem; display:inline-block}
a.link:hover{ text-decoration:underline;}
.clearfix{clear:both}

body{color:#555; font-family:Roboto; font-size:0.875rem; background:#fff;}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #999!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:13px;line-height:18px} 
.table>tbody>tr>td img{ display:block; min-width:90px; margin:10px 0 5px 0}
.etw_hometitle,h2{ padding:0.3rem 0 1rem;font-size:1.4rem; color:#333;font-weight: 500; margin: 0;font-weight: 600}
.etw_hometitle{ text-align:left; font-size:1.75rem; padding-bottom:1.25rem}

.etw_protitle{width: 100%;float: left;background: #01448d;padding: 0.5rem 1rem;margin-bottom: 1.5rem;position: relative;}
.etw_protitle:after{position: absolute;content: "";width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 15px solid #01448d;bottom: -15px;left: 50%;right: 50%}
.etw_protitle h2{color: #fff}
.etw_protitle h3{color: #fff;font-size: 1rem}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;}  
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10;margin:0 auto;background: #fff;}
#headerin{width:100%; margin:0px auto; max-width:1140px; } 
#etw_logo{ width:auto; float:left;margin-top: 1.4rem;margin-bottom: 0.7rem;margin-right: 2rem}
.navbtn{ margin:1.8rem 1rem 0 0;}
#etw_language{float:right; height:35px; padding-top:0;  min-width:80px;text-align: right;width: 40%}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.4rem 0.7rem 0.4rem;color:#333; font-weight:500; min-width:80px;}
#etw_language .dropdown-item:hover{ color:#4ab0c9; text-decoration:underline; background:none} 

.top-nav{ width:auto; float:right; text-align:right;margin-top: 1rem}
.navbar{ padding:0 0 0 1rem}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#333; font-size:1rem; margin:0 0.7rem; padding:0; line-height:2rem;position:relative;font-weight: 500} 
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color:#01448d;}
.dropdown-menu{background: rgba(0,0,0,.7);padding-bottom: 0;padding-top: 0}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem; color: #fff;border-bottom: 1px solid #fff}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:700;} 
.navbar-light .navbar-nav  .dropdown-menu>li>a{ display:block; padding:0 0 0 1.5rem; font-size:0.875rem; font-weight:700;color: #fff;}
.navbar-light .navbar-nav  .dropdown-menu li a:hover,.navbar-light .navbar-nav  .dropdown-menu a:hover{color: #be1222;background: #fff;border-radius: 4px}
.navbar-light .navbar-nav  .dropdown-menus li ol li .dropdown-item{font-weight:300; padding-left:2.5rem} 
.dropdown-item{white-space:normal; min-width:16rem;}
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #d4274e!important;border-radius: 4px}


/*首页附加样式*/
#etw_banner{ position: relative; width:100%; margin:0 auto; }
#etw_banner img{width:100%; text-align:center; margin:0 auto;} 
#etw_banner .banner_txt{ width:100%; position: absolute; top:6%; max-width:510px;  right:12%;background: rgba(255,255,255,.7);padding: 1rem} 
#etw_banner .banner_txt h1{font-size:1.125rem; color:#000; width:100%; font-weight:700; line-height:1.625rem;text-transform: uppercase;}

#company{background: #e8e8e8;width:100%; padding: 2rem 0 3rem;position: relative;margin:0 auto;}
#company .etw_hometitle{ text-align:center; font-size:1.125rem; line-height:1.6rem; padding:0 0 1rem 0; position:relative; color:#333;}
.company_right{width: 32%;float: right;position: relative;}
.company_left{width: 65%;float: left;position: relative;}
#company .more{display:block; text-align:left; font-size:1rem; color:#fff; font-weight:400; margin-top: 0.6rem;margin-bottom: 1rem}
#company .more a{ color:#fff; padding:0.3rem 1rem;background: #004ea1;position: relative;line-height: 1.2rem;text-transform: uppercase;font-size: 0.875rem}
#company .more a:after{position: absolute;content: "\f178";color: #fff;background: #000;height: 26.85px;width: 38px;font-size: 16px;top: 0;font-family: fontawesome;margin-left: 15px;padding-left: 0.7rem;padding-top: 6px}
#company .more a:hover,#company .more a:hover:after{color: #f6e21f}

.etw_mainproducts{width:100%;margin-bottom:0.6rem;margin-top: 1rem;position: relative;padding-left: 1%;padding-right: 1%}
.etw_mainproducts .etw_hometitle{ text-align:center; font-size:1.125rem; line-height:1.6rem; padding:0 0 1rem 0; position:relative; color:#333;}
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.etw_mainproducts ul>li{ width:20%;background:#fff;overflow: hidden;position: relative;}
.etw_mainproducts>ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%}
.etw_mainproducts>ul>li>ol>li.product_img{ text-align:center;position: relative;box-shadow: 0 4px 10px #b8b8b8;border-left: 2px solid #ccc;border-right: 2px solid #ccc;padding-top: 0.25rem;}
.etw_mainproducts>ul>li>ol>li.product_img img{transition: .3s}
.etw_mainproducts>ul>li>ol>li.product_img img:hover{opacity: .7}
.etw_mainproducts ul>li:nth-child(2) ol>li.product_img,.etw_mainproducts ul>li:nth-child(3) ol>li.product_img,.etw_mainproducts ul>li:nth-child(4) ol>li.product_img,.etw_mainproducts ul>li:nth-child(5) ol>li.product_img{border-left: none;}
.etw_mainproducts>ul>li>ol>li.product_con{ width:100%; padding:1rem;text-align: center;}
.products_title{font-size: 15px;font-weight: 600;text-align: center;margin-bottom: -10px;width: 100%;background: #fff;height: 63px}
.products_title a{color: #333;display: block;text-align: center;padding: 0.5rem 0.7rem}
.products_title a:hover{color: #01448d;text-decoration: underline;}


.etw_mainbody{width:100%;margin-bottom:0.6rem;margin-top: 1.5rem;position: relative;padding-left: 1%;padding-right: 1%}
.etw_mainbody .etw_hometitle{ text-align:center; font-size:1.125rem; line-height:1.6rem; padding:0 0 1rem 0; position:relative; color:#333;}
.etw_mainbody ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.etw_mainbody ul>li{ width:15%;background:#fff;overflow: hidden;position: relative;margin-right: 2%}
.etw_mainbody ul>li:nth-child(6n){margin-right: 0}
.etw_mainbody ul li ol,.etw_mainbody ul>li>ol>li{ width:100%}
.etw_mainbody ul>li>ol>li.product_img{ text-align:center;position: relative;}
.etw_mainbody ul>li>ol>li.product_img img{border-radius: 50%;transition: .3s}
.etw_mainbody ul>li>ol>li.product_img img:hover{opacity: .7}
.etw_mainbody ul>li>ol>li.product_con{ width:100%; padding:1rem 0.2rem;text-align: center;}
.etw_mainbody ul>li>ol>li.product_con a{color: #333;font-weight: 600;font-size: 15px}
.etw_mainbody ul>li>ol>li.product_con a:hover{color: #01448d;text-decoration: underline;}

#mainpro{width:94%;  max-width:1140px; margin:0 auto; margin-bottom:0.6rem;margin-top: 1rem}
#mainpro .etw_hometitle{font-size:1.125rem; line-height:1.6rem; padding:0 0 1.25rem 0; position:relative; color:#333;}
#mainpro ul,#mainpro ul li ol{ width:100%; height:auto; float:left;}
#mainpro ul>li{ width:23.5%; height:auto; float:left; margin:8px 2% 0 0;position: relative;}  
#mainpro ul>li:nth-child(4n){ margin-right:0}
#mainpro ul>li a span{color: #fff;background: #d4274e;display: block;text-align: center;width: 100%;position: absolute;bottom: 0;padding: 0.5rem 1.1rem;transition: all 0.6s;}
#mainpro ul>li a span:hover{background: rgba(58,84,127,0.8);}



#etw_bottom{ width:100%; height:auto; margin:0 auto;padding:2rem 0 1.5rem 0;background: #0e4675;} 
.etw_bottom1{margin-top: 2rem!important}
#etw_bottom ul{width: 100%;position: relative;float: left;}
#etw_bottom ul>li{width: 32%;margin-right: 4%;float: left;}
#etw_bottom ul>li:nth-child(3n){margin-right: 0}
#etw_bottom ul>li:nth-child(1){width: 23%;}
#etw_bottom ul>li:nth-child(2){width: 23%;}
#etw_bottom ul>li:nth-child(3){width: 46%;}
#etw_bottom .etw_hometitle{color: #fff;padding:0 0 0.5rem 0; position:relative;text-align: left;}
#etw_bottom .etw_hometitle a{color: #fff;font-size:1rem; line-height:1.25rem;text-transform: uppercase;font-weight: 500;}
#etw_bottom .etw_hometitle a:hover{text-decoration: underline;}
#etw_bottom ul>li>ol{width: 100%;float: left;}
#etw_bottom ul>li>ol>li{width: 100%;float: left;margin-bottom: 0.1rem;position: relative;}
#etw_bottom ul>li>ol>li a{color: #fff;display: block;font-size: 0.875rem;font-weight: 300}
#etw_bottom ul>li a{color: #fff;font-weight: 300}
#etw_bottom ul>li>ol>li a:hover,#etw_bottom ul>li a:hover{text-decoration: underline;}
#etw_bottom p{color: #fff;font-weight: 300}

.topbanner,.topbanner1{ width:100%; height:auto; margin:0 auto;padding:1rem 0 2rem 0;}
.topbanner1{ padding:0.5rem 0 0.2rem 0}
/*container*/
#container{margin-top:114px;}   
.content{ width:94%;  max-width:1140px; margin:0 auto;overflow: hidden;}
#etw_content{ width:94%; height:auto;  max-width:1140px; margin:0 auto; background:#fff; overflow:hidden; padding-bottom:1rem;}
#etw_right{width:73%;float:right;  padding:30px 0 15px 0; }
#etw_sidebar{width:24%;float:left; padding-top:1rem;background: #f2f3f2;margin-top: 1rem} 
#etw_sidebar .etw_hometitle{ display:inline-block; color:#454c51; text-align:left; font-size:1.25rem; font-weight:700; padding:0.2rem 0 0.8rem 0.25rem; margin:0; position:relative;}
#etw_sidebar .etw_hometitle a{ color:#454c51;}
#etw_sidebar .etw_hometitle a:hover{color: #be1222}
#etw_contact{width: 100%;padding: 0.625rem;}
#etw_contact .etw_hometitle{ display:inline-block; color:#454c51; text-align:left; font-size:1.25rem; font-weight:700; padding:0.2rem 0 0.8rem 0; margin:0; position:relative;}
#etw_contact .etw_hometitle a{color: #454c51;text-align: left;}
#etw_contact .etw_hometitle a:hover{color: #be1222}

#etw_productlist{width:100%;overflow:hidden;margin:0.5rem 0 0 0;padding:0.625rem}
#etw_productlist ul,#etw_productlist ul li{display:block;width:100%}
#etw_productlist ul>li a{ display:block;line-height:1.2rem; position:relative;font-size:0.75rem;color:#333;margin:0 0 0.5rem 0;padding:0.5rem 0.5rem 0.5rem 1.3rem;border-bottom: 1px solid #ccc;overflow: hidden;}
#etw_productlist ul>li a img{width: 40%;float: left;}
#etw_productlist ul>li a span{width: 57%;float: right;}
#etw_productlist ul>li a:hover,#etw_productlist ul>li a.dq{color: #d4274e}

/*快速导航*/
#etw_producttitle{margin:0px auto 0px; height:auto; color:#000; overflow:hidden; padding:0; font-size:0.875rem;}
#etw_producttitle a{ color:#666; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 0.2rem;color:#666;content:"/\00a0"}
#etw_producttitle a:hover{color:#0774bd; text-decoration:underline;} 

/*其他公用样式*/

.etw_title{ display:block; color:#333;font-size:1.125rem; font-weight:600; padding:1px 0 0.2rem 0; margin:0.5rem 0 1rem 0; position:relative;text-align: center;}
.etw_title:after{position: absolute;content: "";width: 100px;height: 1px;background: #01448d;left: 46%;right: 0;bottom: 0}
.etw_title a{color: #d4274e;position: relative;padding-left: 1.5rem}
.etw_title a:before{position: absolute;content: "\f0a4";font-size: 1rem;color: #d4274e;left: 0;top:0;font-family: fontawesome}
.etw_title a:hover{text-decoration: underline;}

.etw_title1{ display:block; color:#333;font-size:1.125rem; font-weight:600; padding:1px 0 0.2rem 0; margin:0.5rem 0 0 0; position:relative;text-align: left;}

b{color:#151f48; font-size:1.125rem; font-weight:500; padding-top:0.6rem}
.feedback{ width:100%; height:auto; margin:0 auto;padding:1.2rem 0 1.7rem 0; border-bottom:1px #0e4675 solid; text-align:center;background: #0e4675;margin-top: 2rem} 
.feedback p{ color:#fff; font-size:1.625rem; font-weight:700; text-align:center;padding-bottom: 0}
.feedback a{ display:inline-block; width:auto; color:#fff; background:#d4274e; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.8rem 2rem; margin-left:1.5rem; border-radius:25px; font-weight:300;margin-top: 0.5rem}
.feedback a:hover{ background:#000;} 

.etw_products{width:100%; height:auto; float:left}
.etw_products ul{ width:100%; flex-flow: wrap;display: flex;}
.etw_products ul>li{ width:100%; margin:0 auto;background: #f6f6f6;box-shadow: 1px 1px 15px #ccc;margin-bottom: 0.8rem}
.etw_products ul>li>ol,.etw_products ul>li>ol>li{ width:100%}
.etw_products ul>li>ol>li.product_img{text-align:center;position: relative;width: 25%;float: right;} 
.etw_products ul>li>ol>li.product_img:before{position: absolute;content: "";width: 100%;height: 100%;background: rgba(0,0,0, .2);left: 0;top: 0;z-index: 2;}
.etw_products ul>li>ol>li.product_img span{position: absolute;left: 35%;right: 0;bottom: 1rem;background: #e91e63;text-align: center;color: #fff;width: 100px;z-index: 4;padding: 0.3rem 0.5rem;border-radius: 5px;transition: .3s}
.etw_products ul>li>ol>li.product_img span:hover{background: #01448d}
.etw_products ul>li>ol>li.product_con{padding:0.4rem 1rem 0; line-height:1.25rem; font-size:0.875rem; color:#666;position: relative;width: 73%;float: left;margin-top: 1rem}
.etw_products3 ul>li>ol>li.product_con{width: 100%}
.etw_products ul>li>ol>li.product_con a{font-size:1rem; line-height:1.2rem;color:#01448d; padding:0.5rem 0 0.2rem 0;text-align: left;font-weight: 600;display: block;}
.etw_products ul>li>ol>li.product_con a:hover{text-decoration: underline;}
.etw_products ul>li>ol>li.product_con span{ display:block;margin-bottom: 0.8rem}

.etw_products1{width:100%; height:auto; float:left}
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap;}
.etw_products1 ul>li{ width:32%; margin:0 2% 1rem 0;background: #f6f6f6;box-shadow: 1px 1px 15px #ccc}
.etw_products1 ul>li:nth-child(3n){ margin-right:0}
.etw_products1 ul>li>ol,.etw_products1 ul>li>ol>li{ width:100%}
.etw_products1 ul>li>ol>li.product_img{text-align:center;border:1px #eee solid;}
.etw_products1 ul>li>ol>li.product_img img{transition: .3s}
.etw_products1 ul>li>ol>li.product_img img:hover{opacity: .7}
.etw_products1 ul>li>ol>li.product_con{padding:0.4rem 0.875rem 6%; line-height:1.25rem; font-size:0.875rem; color:#666;position: relative;}
.etw_products1 ul>li>ol>li.product_con a{ width: 73%;font-size:1rem; line-height:1.2rem;color:#01448d; padding:0.5rem 0 0.2rem 0;text-align: left;font-weight: 600;display: block;}
.etw_products1 ul>li>ol>li.product_con a:hover{text-decoration: underline;}
.etw_products1 ul>li>ol>li.product_con img{position: absolute;top: -70px;border-radius: 50%;width: 25%;float: right;right: 0;border:2px solid #e91e63;}
.etw_products1 ul>li>ol>li.product_con span{ display:block;}
  
.etw_mainpro1{width: 100%;float: left;position: relative;margin-top: 2rem;margin-bottom: 1rem}
ul.item{width: 80%;float: left;background: #e8e8e8;padding: 1.5rem 1rem;border-radius: 10px;position: relative;}
ul.item li{width: 40%;float: left;margin-right: 2%;list-style: disc;margin-left: 1%}
.pro_img{width: 35%;float: right;position: absolute;right: 0;top: -40px}
ul.item1{margin-left: 1rem}
ul.item1 li{list-style: decimal;}
ul.item2{margin-left: 1rem}
ul.item2 li{list-style: disc;margin-bottom: 0.5rem}
ul.item2 li p{padding-bottom: 0.5rem}
ul.item2 li span{font-size: 1rem;font-weight: 700}

.img_left,.img_right{width:43%;float:right; margin:0 0 14px 3%; text-align:center;}
.img_left{float:left;margin:0 3% 20px 0;}
.img_lefts{float:left;margin:0 3% 20px 0; width:65%;}
.img_right1{width:25%;float:right; margin:0 0 14px 3%; text-align:center;}
.img_left img,.img_right img{ display:block; width:100%;border:1px #dedede solid }
.img_center{width: 100%;float: left;}
.img_center img{border: 1px solid #ccc}
.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #dedede solid; padding: 4px;position: relative;} 
.etw_photo ul.nopic li img{ border:none} 
.etw_photo ul li a{ color:#333;}
.etw_photo ul li a span,.etw_photo ul li span{ display:block; color:#666; font-size:0.875rem; line-height:1.125rem; padding-top:0.3rem}
.etw_photo ul li p{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}
figure{ margin:0 0 0.3rem 0}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;margin-bottom: 1rem}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
#etw_set_feedback_form .othertitle{ display:block}

.etw_other{background: #e8e8e8;padding: 1rem;overflow: hidden;margin-top: 1rem;border-top-left-radius: 10px;border-top-right-radius: 10px}
.etw_lother{width: 36%;float: left;}
.etw_rother{width: 61%;float: right;}

        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/


.othertitle{font-size: 1.125rem; padding: 1rem 0 0.5rem 1.25rem; font-weight:500; color:#333; position:relative; margin-bottom:1rem;width: 100%;width: 100%;text-align: center;}  
.othertitle span{ font-weight:700;text-align: center;border-bottom: 1px solid #01448d;font-size: 1.125rem;}
.other_pro{width:100%;margin:0;overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;padding-left: 1%;padding-right: 1%;}
.other_pro ul>li{width:24.25%;margin:0 1% 8px 0;overflow:hidden;box-shadow: 0 1px 15px #ccc}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro1 ul>li{width: 19.2%}
.other_pro1 ul li:nth-child(4n){margin-right:1%}
.other_pro1 ul li:nth-child(5n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;transition: .3s}
.other_pro ul li ol li.product_img img:hover{opacity: .7}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px 12px 2px;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#05497a;text-decoration:underline}

.etw_related{width:100%;margin:0;overflow:hidden;}
.etw_related ul{ width:100%; display:flex; flex-wrap:wrap;padding-left: 1%;padding-right: 1%;padding-top: 15px}
.etw_related ul>li{width:49%;margin:0 2% 8px 0;overflow:hidden;box-shadow: 0 1px 15px #ccc}
.etw_related ul li:nth-child(2n){margin-right:0}
.etw_related ul>li a{color:#333;display:block;line-height:16px;padding:0.6rem 0.4rem;font-size:14px}
.etw_related ul>li a:hover{color:#05497a;text-decoration:underline}
.etw_manufacting{width: 100%;float: left;}
.etw_lmanufacting{width: 40%;float: left;}
.etw_rmanufacting{width: 57%;float: right;}

/*底部*/
#footer{ width:100%;height:auto;padding:0.6rem 0 0 0;background: url(../images/footbg.jpg) no-repeat top #bfbfbf;}
.etw_lfoot{width: 30%;float: left;}
.etw_lfoot img{float: left;}
.etw_rfoot{width: 60%;float: right;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#etw_homefooter{height:auto;padding:1rem 0 3px 0;  text-align:center; position:relative; width: 100%;}
#etw_homefooter a{padding:0.5rem;color:#000; margin:0px;position:relative;font-size:0.9375rem;} 
#etw_homefooter a:hover{color:#075aa6; text-decoration:none;}
#etw_coper a{display:block;color:#000; margin-top:3px;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto;margin-top: 10px}
#otherlink a{color:#000; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #000 solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#075aa6;border:1px #075aa6 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}

@media (max-width: 991.98px) { 
	.top-nav{ width:100%; padding-top:0; text-align:left}
	.navbar{padding:0.05rem 0rem 0;}
	#header{position: relative;}
	#container{margin-top:0;} 
	#etw_language{ display:none}
  #etw_banner .banner_txt{display: none;}
  .etw_mainproducts ul li a span{padding: 0 1%;bottom: 0}
  .etw_mainproducts1 ul li a span{padding-top: 42%}
  .mt-4, .mt-3,.mt-2,.mt-5{margin-top: 0!important}
  .block-slider .bx-pager{bottom: 0!important}
  .dropdown-menu{background: #fff}
  .navbar-light .navbar-nav .dropdown-item{color: #333}

}

@media (max-width: 767.98px) { 
	#etw_homefooter a{font-size:0.875rem;}  
	#etw_sidebar,.company > img,.etw_lfoot,.etw_products ul>li>ol>li.product_con span{ display:none;}
	#etw_right,.compnay_txt,.etw_rfoot,.etw_products ul>li>ol>li.product_con,.etw_products ul>li>ol>li.product_img{width:100%; padding-left:0}
  #etw_right{padding-top: 0}
	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products1 ul > li,.other_pro ul > li{ width:48%; margin-right:4%}
	.etw_products1 ul > li:nth-child(3n),.other_pro ul > li:nth-child(4n),.etw_products2 ul > li:nth-child(4n){ margin-right:4%}
	.other_pro ul > li:nth-child(2n),.etw_products2 ul > li:nth-child(2n){ margin-right:0}
	.etw_products1 > ul > li > ol > li.product_con a{ font-size:0.875rem; font-weight:300}
  .etw_mainproducts>ul>li>ol>li.product_con,.related,.etw_products1 ul li ol li.product_con a.more1,.etw_products1 > ul > li > ol > li.product_con span{display: none;}
  .etw_mainproducts>ul>li:nth-child(4)>ol>li.product_img a span{padding: 13%}
 
  .etw_products1 ul>li,.etw_mainbody ul>li{width: 32%;margin-right: 2%}
  .etw_products1 ul>li:nth-child(3n),.etw_mainbody ul>li:nth-child(3n){margin-right: 0}
  .process li{width: 28%!important}
  .process li:nth-child(4n){margin-right: 5%}
  .etw_mainproducts ul li{width: 49%;margin-right: 2%;margin-bottom: 0.8rem;border:1px solid #ccc;}
  .etw_mainproducts ul li:nth-child(2n){margin-right: 0}
  .etw_mainproducts ul li:nth-child(5){margin-right: 2%}
  .etw_mainproducts>ul>li>ol>li.product_img{box-shadow: none;border:none}
    #footer{background: #bfbfbf;padding-bottom: 1rem}
    .pro_img{top: 0}
    .etw_products ul{display: block;}
    .etw_products ul>li{width: 49%;margin-right: 2%;float: left;}
    .etw_products ul>li:nth-child(2n){margin-right: 0}
    .etw_products ul>li>ol>li.product_con{margin-top: 0.3rem;text-align: center;padding-bottom: 0.5rem}
    .etw_products ul>li>ol>li.product_img{float: left;}
    .etw_products ul>li>ol>li.product_con a{text-align: center;}
    .etw_title{text-align: left;}
    .etw_title:after{left: 0}
    .etw_products ul>li>ol>li.product_con a{font-weight: 500}
    .etw_lother,.etw_rother{width: 100%}
    .etw_rother .othertitle{padding-top: 0;margin-bottom: 0}
    .etw_lmanufacting,.etw_rmanufacting{width: 100%;}
 
}

@media (max-width: 575.98px) {
	#etw_language,.etw_txt,#company,#etw_banner,#etw_bottom ul>li:nth-child(1),#etw_bottom ul>li:nth-child(2),.etw_products1 ul>li>ol>li.product_con img{ display:none;}
	.top-nav{border-top:1px #ccc solid;}
	#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
	.mainpro ul>li,.img_left, .img_right,.img_right1,.left_pic,.etw_products > ul > li .product_img,.etw_products > ul > li .product_con,.img_lefts,ul.item li,.company_left,.etw_mainproducts ul li,#etw_bottom ul>li:nth-child(3){width:100%; margin-right:0;}
	.etw_products1 ul>li{ background:#fff}
	.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic3 ul li:nth-child(3n){width:49%;margin-right:2%;}
	.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;}
  .company_right,.etw_products ul>li{width: 100%}
  .etw_mainproducts1 ul li a span{padding: 1%}
  #mainpro ul>li{width: 49%;}
  #mainpro ul>li:nth-child(2n){margin-right: 0}
  #mainpro ul>li:nth-child(3){margin-right: 2%}
  .etw_mainbody ul>li{width: 48%!important}
  .etw_mainbody ul>li:nth-child(3n){margin-right: 2%}
  .etw_mainbody ul>li:nth-child(2n){margin-right: 0}
  .etw_products1 ul>li{width: 48%;margin-right: 4%}
  .etw_products1 ul>li:nth-child(2n){margin-right: 0}
  .etw_products1 ul>li:nth-child(3){margin-right: 4%}
.etw_mainproducts ul li a span{position: relative;}
.pro_img,ul.item,.etw_related ul>li,.etw_products1 > ul > li > ol > li.product_con a{width: 100%;position: relative;}
}
.img_right_half{
  width: 21.5%;
}